“/Datapath

Vulnerabilidad en Skype


Se ha registrado un fallo en todas las versiones de Skype anteriores a la 4.2.0.1.55 para Windows, que podría ocasionar que un atacante consiguiera sortear los obstáculos de seguridad que pudiera encontrar y conseguir datos sensibles del usuario. La vulnerabilidad se crea debido a un fallo en el tratamiento de los parámetros en distintas URIs. […]